[Bug 521266] Sync pidgin-sipe 1.8.0-1 (universe) from Debian unstable (main)

James Westby jw+debian at jameswestby.net
Mon Feb 15 16:16:17 GMT 2010


[Updating] pidgin-sipe (1.7.1-0ubuntu1 [Ubuntu] < 1.8.0-1 [Debian])
 * Trying to add pidgin-sipe...
  - <pidgin-sipe_1.8.0-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <pidgin-sipe_1.8.0-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <pidgin-sipe_1.8.0.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: pidgin-sipe [universe] -> pidgin-sipe_1.7.1-0ubuntu1 [universe].


** Changed in: pidgin-sipe (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync pidgin-sipe 1.8.0-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/521266
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list